+ Reply to Thread
Page 5 of 5 FirstFirst ... 3 4 5
Results 41 to 44 of 44

  Click here to go to the first Archeage Team post in this thread.   Thread: ArcheAge North America Patch: 2/8/17 at 8:00 AM PST

  1. #41
    Apparently NA region thinks the current correct version is the LAST version dated 1st-Feb-2017. Is there anyway to trick my client into thinking that the current NA version is the CORRECT version? Right now I'm getting d/c'd because my version is the LAST version, yet it doesn't let me "update", but lets me "play", which leads to instant d/c at server selection screen because my version isn't correct.

    Tried updating history.txt to the LAST version on January 25th, 2017, but it just updates to the LAST version on Feb. 1st, NOT the LATEST version of Feb. 8th. Help!

  2. #42
    Welps found a fix for those who are having problems: http://forums.archeagegame.com/showt...67-Found-a-fix!!!!!!!!!!!!!!!!!!!!!!!!!!!!

  3. #43
    The fix didn't work. EU still says it can't apply the patch.

  4. #44
    NA Server Not Stable! Keep DC After 10min Login!

+ Reply to Thread
Page 5 of 5 FirstFirst ... 3 4 5

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts